<!DOCTYPE html>
<html lang="fa" dir="rtl">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="apple-touch-icon" sizes="57x57" href="./favicon/apple-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="60x60" href="./favicon/apple-icon-60x60.png">
    <link rel="apple-touch-icon" sizes="72x72" href="./favicon/apple-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="./favicon/apple-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="./favicon/apple-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="./favicon/apple-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="./favicon/apple-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="./favicon/apple-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="./favicon/apple-icon-180x180.png">
    <link rel="icon" type="image/png" sizes="192x192"  href="/android-icon-192x192.png">
    <link rel="icon" type="image/png" sizes="32x32" href="./favicon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="96x96" href="./favicon/favicon-96x96.png">
    <link rel="icon" type="image/png" sizes="16x16" href="./favicon/favicon-16x16.png">
    <link rel="manifest" href="./favicon/manifest.json">
    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
    <meta name="theme-color" content="#ffffff">
    <link rel="stylesheet" href="./css/normalize.css">
    <link rel="stylesheet" href="./css/skeleton.css">
    <link rel="stylesheet" href="./css/base.css">
    <link rel="stylesheet" href="./css/menus-core.css">
    <link rel="stylesheet" href="./css/menus-horizontal.css">
    <link rel="stylesheet" href="./css/animate.css">
    <link rel="stylesheet" href="./css/slick.css">
    <link rel="stylesheet" href="./css/slick-theme.css">
    <link rel="stylesheet" href="./css/fonts/fontawesome-free-5.11.2-web/css/all.min.css">
    <link rel="stylesheet" href="./css/style.css">
    <title>سامانه راهکار | خانه</title>
</head>
<body>
    <div class="main_wrapper">

        <!-- loader -->
        <div id="loader-wrapper">
            <div id="loader"></div>
        </div>

        <!-- header -->
        <header id="header">
            <div class="header_content">
                    
                <!-- menu mobile -->
                <div id="mobile_navbar">
                    <span id="hamburger" class="hamburger">
                        <i class="fas fa-bars"></i>
                    </span>
                </div>
                <div id="menu_overlay"></div>
                <nav id="mobile_menu" class="mobile_menu nav_menu pure-menu">
                    <ul class="pure-menu-list">
                        <!-- logo -->
                        <a class="logo pure-menu-item " href="./index.html">
                            <img src="./images/logo.png" alt="">
                        </a>

                        <li class="pure-menu-item menu_padding_t">
                            <a href="./form/register.html">
                                ورود
                            </a>
                        </li>
                        <li class="pure-menu-item ">
                            <a href="./form/register.html">
                                ثبت نام
                            </a>
                        </li>

                        <li class="pure-menu-item menu_padding_t">
                            <a href="./index.html" class="pure-menu-link">خانه</a>
                        </li>
                        <li class="pure-menu-item">
                            <a href="./services.html" class="pure-menu-link">خدمات</a>
                        </li>
                        <li class="pure-menu-item">
                            <a href="./financing.html" class="pure-menu-link">تامین مالی</a>
                        </li>

                        <!-- dropdown list -->
                        <li class="pure-menu-item dropdown_list">
                            <a class="dropdown_button pure-menu-link">
                                رویدادها
                                <i class="fas fa-caret-down"></i>
                            </a>
                            <ul>
                                <li><a href="./underConstruction.html">ثبت رویداد</a></li>
                                <li><a href="./underConstruction.html">آرشیو رویدادها</a></li>
                            </ul>
                        </li>

                        <li class="pure-menu-item">
                            <a href="./about-us.html" class="pure-menu-link">درباره ما</a>
                        </li>
                        <li class="pure-menu-item">
                            <a href="./contact-us.html" class="pure-menu-link">تماس با ما</a>
                        </li>
                        
                    </ul>
                </nav>
                <!-- menu desktop -->
                <nav id="nav_menu" class="clearfix desktop_menu nav_menu pure-menu pure-menu-horizontal">
                    <ul class="pure-menu-list">
                        <!-- logo -->
                        <a class="logo pure-menu-item" href="./index.html">
                            <img src="./images/logo.png" alt="">
                        </a>

                        <li class="pure-menu-item">
                            <a href="./index.html" class="pure-menu-link">خانه</a>
                        </li>
                        <li class="pure-menu-item">
                            <a href="./services.html" class="pure-menu-link">خدمات</a>
                        </li>
                        <li class="pure-menu-item">
                            <a href="./financing.html" class="pure-menu-link">تامین مالی</a>
                        </li>
                        <!-- dropdown list -->
                        <li class="pure-menu-item dropdown_list">
                            <a href="./underConstruction.html" class="dropDownbutton pure-menu-link">
                                رویدادها
                                <i class="fas fa-caret-down"></i>
                            </a>
                            <ul class="">
                                <li><a href="./underConstruction.html">ثبت رویداد</a></li>
                                <li><a href="./underConstruction.html">آرشیو رویدادها</a></li>
                            </ul>
                        </li>

                        <li class="pure-menu-item">
                            <a href="./about-us.html" class="pure-menu-link">درباره ما</a>
                        </li>
                        <li class="pure-menu-item">
                            <a href="./contact-us.html" class="pure-menu-link">تماس با ما</a>
                        </li>
                    </ul>

                    <ul class="pure-menu-list login">
                        <li class="pure-menu-item">
                            <a href="./underConstruction.html" class="pure-menu-link">
                                <i class="fas fa-search"></i>
                            </a>
                        </li>
                        <li class="pure-menu-item">
                            <a id="register" href="./form/register.html" class="pure-menu-link">
                                ثبت نام
                            </a>
                        </li>
                        <li class="pure-menu-item">
                            <a id="login" href="./form/register.html" class="pure-menu-link">
                                ورود
                            </a>
                        </li>
                    </ul>

                </nav>
                
                <!-- page heading -->
                <div class="about_text" dir="ltr">
                    <div id="header_slider_text">
                        <div>
                            <div class="content evt">
                                <div class="heading animate__animated animate__fadeInRight">
                                    <h2>رویداد ویژه</h2>
                                    <h6>نوآوری در حرم</h6>
                                </div>
                                <div class="heading_exp">
                                    همواره خدمت به خاندان با برکت امامت و ولایت از آرزوهای دیرین محبان ایشان بوده است.
                                    مدیریت عالی حرم مطهر رضوی به منظور بهره گیری از توانمندی متخصصین و فناوران کشور در
                                    راستای شناسایی و رفع نیاز های فناورانه حرم مطهر ، فرصتی برابر برای تمامی دوستداران اهل
                                    البیت در قالب برگزاری رویداد ویژه حرم ایجاد نموده است. این رویداد در محور های ذیل
                                    برگزار می شود:
                                    <div class="list">
                                        <table>
                                            <tr>
                                                <td>
                                                    <span>&bull; امور پزشکی و درمانی</span>
                                                </td>
                                                <td>
                                                    <span>&bull; خدمات به زائرین</span>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>
                                                    <span>فرهنگی و هنری</span>
                                                </td>
                                                <td>
                                                    <span>زنان و خانواده</span>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>
                                                    <span>&bull; ایجاد مشاغل جدید در حرم و اماکن وابسته</span>
                                                </td>
                                                <td>
                                                    <span>&bull; حمایت از محرومین</span>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>
                                                    <span>&bull; فناوری اطلاعات و ارتباطات</span>
                                                </td>
                                                <td>
                                                    <span>&bull; آب و انرژی و محیط زیست (زیست بوم حرم)</span>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>
                                                    <span>&bull; ایجاد فرصت های فعالیت های داوطلبانه و عام المنفعه</span>
                                                </td>
                                            </tr>
                                        </table>
                                        
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div>
                            <div class="content">
                                <div class="heading animate__animated animate__fadeInRight">
                                    <h1>سامانه راهکار</h1>
                                </div>
                                <div class=" heading_exp animate__animated animate__fadeInRight">
                                    سامانه راهکار بستری برای پاسخگویی به مسائل فناورانه کسب و کار شما، با تکیه بر نظام عرضه و تقاضای فناوری است.<br>
                                    این سامانه با ارائه خدمات فناوری و نیز کمک به تامین مالی طرح های فناورانه و تیم های فناور، نخبگان و نوآوران را در توسعه 
                                    کسب و کار خود یاری مینماید. <br>
                                    شناسایی و رفع نیازهای فناورانه کسب و کارها (حل مسائل)، تامین مالی پروژه ها و طرح ها و ارائه خدمات توسعه و مشاوره کلینیکی فناوری را در سامانه راهکار
                                    خواهید یافت.
                                    <div class="list">
                                        &bull; تامین مالی<br>
                                        &bull; خدمات فناوری<br>
                                        &bull; برگزاری رویداد<br>
                                        &bull; ارسال نیاز های فناورانه<br>
                                        &bull; حل مسئله<br>
                                        &bull; مشاوره کلینیکی<br>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div>
                            <div class="content">
                                <div class="heading animate__animated animate__fadeInRight">
                                    <h2>وقف فناوری و دانش فنی</h2>
                                </div>
                                <div class="heading_exp animate__animated animate__fadeInRight">
                                    فناوران و دارندگان فناوری در قالب زیرساخت ایجاد شده در این سامانه میتوانند همانند سایر واقفان که دارایی مادی خود را به امور عام المنفعه و یا اماکن متبرکه منسوب به اهل بیت اختصاص میدهند، دارایی معنوی خود شامل:<br>
                                    <div class="list">
                                        &bull; فناوری<br>
                                        &bull; فناوری<br>
                                        &bull; دانش فنی<br>
                                        &bull; ثبت اختراع<br>
                                        &bull; ...<br>
                                    </div>
                                    خود را برای امور خیریه و عام المنفعه وقف بارگاه منور رضوی نمایند تا علاوه بر بهره گیری از ثواب اخروی این امر خیر از حمایت های مادی و معنوی این سامانه بهره‌مند شوند.
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="header_slider_navs">
                </div>
                <!-- cta -->
                <!-- <div class="cta">
                    <a href="./financing.html" class="btn cta_btn">
                        شروع سرمایه گذاری
                    </a>
                    <a href="./form/register.html" class="btn">
                        ثبت نام
                    </a>
                </div> -->

                <!-- social media -->
                <div class="social_media">
                    <a href="./underConstruction.html">
                        <i class="fab fa-youtube"></i>
                    </a>
                    <a href="./underConstruction.html">
                        <i class="fab fa-twitter"></i>
                    </a>
                    <a href="./underConstruction.html">
                        <i class="fab fa-whatsapp"></i>
                    </a>
                    <a href="./underConstruction.html">
                        <i class="fab fa-instagram"></i>
                    </a>
                </div>

            </div>
            <div class="header_bgImg" dir="ltr">
                <div id="header_slider">
                    <!-- slide 1 -->
                    <div>
                        <div class="img header_intro1"></div>
                    </div>
                    <!-- slide 2 -->
                    <div>
                        <div class="img header_intro2"></div>
                    </div>
                    <!-- slide 2 -->
                    <div>
                        <div class="img header_intro3"></div>
                    </div>
                </div>
            </div>
        </header>

        <!-- main content -->

        
        <!-- about us -->
        <!-- <section id="about_us" class="section_padding_y">
            <div class="container">

                <div class="main_title">
                    <h6>درباره ما</h6>
                </div>
                <div class="content">
                    <p>
                        سامانه راهکار بستری برای پاسخگویی به مسائل فناورانه کسب و کار شما، با تکیه بر نظام عرضه و تقاضای فناوری است.
                        این سامانه با ارائه خدمات فناوری و نیز کمک به تامین مالی طرح های فناورانه و تیم های فناور، نخبگان و نوآوران را در توسعه 
                        کسب و کار خود یاری مینماید.
                        نیازهای فناورانه کسب و کارها (حل مسئله)، تامین مالی پروژه ها و طرح ها و ارائه خدمات توسعه و مشاوره کلینیکی فناوری را در سامانه راهکار
                        خواهید یافت.
                    </p>
                </div>
            </div>
        </section> -->

        <!-- events  -->
        <section id="events" class="section_padding_y">
            <!-- <div class="main_title">
                <h6>رویداد ها</h6>
            </div> -->
            <div class="">
                <div class="special_evt" >
                    
                    <video autoplay loop>
                        <source src="./videos/evt-video-compressed.mp4" type="video/mp4">
                            Your browser does not support the video tag.
                    </video>
                        
                        
                    <div class="content_container">
                        <div class="main_title">
                            <h2 class="">
                                    نوآوری در حرم
                            </h2>
                        </div>
                        <div class="title">
                            <h3>
                                رویداد ویژه حرم مطهر
                            </h3>
                        </div>
                        <div class="slider_title">
                            محور های رویداد :
                        </div>
                        <div id="evt_slider" class="content">
                            <div>
                                <div class="evt_slider_txt">
                                    <div class="bg_opacity"></div>
                                    <a href="./underConstruction.html">
                                        خدمات به زائرین
                                        <i class="fas fa-dove"></i>
                                        
                                    </a>
                                </div>
                            </div>
                            <div>
                                <div class="evt_slider_txt">
                                    <div class="bg_opacity"></div>
                                    <a href="./underConstruction.html">
                                        زنان و خانواده
                                        <i class="fas fa-child"></i>
                                    </a>
                                </div>
                            </div>
                            <div>
                                <div class="evt_slider_txt">
                                    <div class="bg_opacity"></div>
                                    <a href="./underConstruction.html">
                                        حمایت از محرومین
                                        <i class="fas fa-hands-helping"></i>
                                    </a>
                                </div>
                            </div>
                            <div>
                                <div class="evt_slider_txt">
                                    <div class="bg_opacity"></div>
                                    <a href="./underConstruction.html">
                                        ایجاد فرصت های فعالیت های داوطلبانه و عام المنفعه
                                        <i class="fas fa-people-carry"></i>
                                    </a>
                                </div>
                            </div>
                            <div>
                                <div class="evt_slider_txt">
                                    <div class="bg_opacity"></div>
                                    <a href="./underConstruction.html">
                                        آب و انرژی و محیط زیست (زیست بوم حرم)
                                        <i class="fas fa-leaf"></i>
                                    </a>
                                </div>
                            </div>
                            <div>
                                <div class="evt_slider_txt">
                                    <div class="bg_opacity"></div>
                                    <a href="./underConstruction.html">
                                        امور پزشکی و درمانی
                                        <i class="fas fa-stethoscope"></i>
                                    </a>
                                </div>
                            </div>
                            <div>
                                <div class="evt_slider_txt">
                                    <div class="bg_opacity"></div>
                                    <a href="./underConstruction.html">
                                        فرهنگی و هنری
                                        <i class="fas fa-palette"></i>
                                    </a>
                                </div>
                            </div>
                            <div>
                                <div class="evt_slider_txt">
                                    <div class="bg_opacity"></div>
                                    <a href="./underConstruction.html">
                                        ایجاد مشاغل جدید در حرم و اماکن وابسته
                                        <i class="fas fa-briefcase"></i>
                                    </a>
                                </div>
                            </div>
                            <div>
                                <div class="evt_slider_txt">
                                    <div class="bg_opacity"></div>
                                    <a href="./underConstruction.html">
                                        فناوری اطلاعات و ارتباطات
                                        <i class="fas fa-network-wired"></i>
                                    </a>
                                </div>
                            </div>
                        
                        </div>
                    </div>

                </div>
    
                <div class="other_evts container">
                    <h3>
                        رویداد های آتی :
                    </h3>

                    <div id="other_evts_slider" dir="ltr">
                        <!-- slide -->
                        <div>
                            <div class="card_wrapper">
                                <div class="card_front">
                                    <img src="./images/other-evts-cooking.jpg" alt="">
                                    <div class="content">
                                        <a href="./underConstruction.html" class="title">
                                            طرح های خانگی تولید غذا
                                        </a>
                                        <a class="btn" href="./underConstruction.html">
                                            بیشتر بخوانید
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- slide  -->
                        <div>
                            <div class="card_wrapper">
                                <div class="card_front">
                                    <img src="./images/other-evts-gardening.jpg" alt="">
                                    <div class="content">
                                        <a href="./underConstruction.html" class="title">
                                            ماشین آلات کشاورزی باغی
                                        </a>
                                        <a class="btn" href="./underConstruction.html">
                                            بیشتر بخوانید
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- slide -->
                        <div>
                            <div class="card_wrapper">
                                <div class="card_front">
                                    <img src="./images/other-evts-apples.jpg" alt="">
                                    <div class="content">
                                        <a href="./underConstruction.html" class="title">
                                            تولید انواع واکس میوه و صیفی جات بر پایه مواد خوراکی
                                        </a>
                                        <a class="btn" href="./underConstruction.html">
                                            بیشتر بخوانید
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- slide -->
                        <div>
                            <div class="card_wrapper">
                                <div class="card_front">
                                    <img src="./images/plant.jpg" alt="">
                                    <div class="content">
                                        <a href="./underConstruction.html" class="title">
                                            تولید هورمونهای رشد گیاهان با پایه بیولوژیک
                                        </a>
                                        <a class="btn" href="./underConstruction.html">
                                            بیشتر بخوانید
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                       
                        <!-- slide -->
                        <div>
                            <div class="card_wrapper">
                                <div class="card_front">
                                    <img src="./images/haram.jpg" alt="">
                                    <div class="content">
                                        <a href="./underConstruction.html" class="title">
                                            حرم مطهر
                                        </a>
                                        <a class="btn" href="./underConstruction.html">
                                            بیشتر بخوانید
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                       

                    </div>
                    

                    <!-- <div class="row">
                        <div class="three columns animate__animated animate_once">
                            <div class="card_wrapper">
                                <div class="card_front">
                                    <img src="./images/cooking.jpg" alt="">
                                    <div class="content">
                                        <a href="./underConstruction.html" class="title">
                                            طرح های خانگی تولید غذا
                                        </a>
                                    </div>
                                </div>
                                <div class="card_back">
                                    <div class="content">
                                        <p>
                                            در گام اول چالش و نیاز بررسی شده و به صورت دقیق و شفاف مستندسازی می‌شود.
                                        </p>
                                        <a href="./underConstruction.html">
                                            بیشتر
                                        </a>
                                    </div>
                                </div>
                            </div>
    
                        </div>
                        <div class="three columns animate__animated animate_once">
                            <div class="card_wrapper">
                                <div class="card_front">
                                    <img src="./images/farming.jpg" alt="">
                                    <div class="content">
                                        <a href="./underConstruction.html" class="title">
                                            ماشین آلات کشاورزی باغی
                                        </a>
                                    </div>
                                </div>
                                <div class="card_back">
                                    <div class="content">
                                        <p>
                                            در گام اول چالش و نیاز بررسی شده و به صورت دقیق و شفاف مستندسازی می‌شود.
                                        </p>
                                        <a href="./underConstruction.html">
                                            بیشتر
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="three columns animate__animated animate_once">
                            <div class="card_wrapper">
                                <div class="card_front">
                                    <img src="./images/melon.jpg" alt="">
                                    <div class="content">
                                        <a href="./underConstruction.html" class="title">
                                            تولید انواع واکس های پوشش های خوراکی نگهدارنده صیفی جات
                                        </a>
                                    </div>
                                </div>
                                <div class="card_back">
                                    <div class="content">
                                        <p>
                                            در گام اول چالش و نیاز بررسی شده و به صورت دقیق و شفاف مستندسازی می‌شود.
                                        </p>
                                        <a href="./underConstruction.html">
                                            بیشتر
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="three columns animate__animated animate_once">
                            <div class="card_wrapper">
                                <div class="card_front">
                                    <img src="./images/plant.jpg" alt="">
                                    <div class="content">
                                        <a href="./underConstruction.html" class="title">
                                            تولید هورمونهای رشد گیاهان با پایه بیولوژیک
                                        </a>
                                    </div>
                                </div>
                                <div class="card_back">
                                    <div class="content">
                                        <p>
                                            در گام اول چالش و نیاز بررسی شده و به صورت دقیق و شفاف مستندسازی می‌شود.
                                        </p>
                                        <a href="./underConstruction.html">
                                            بیشتر
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div> -->
                </div>
            </div>

        </section>

        
         <!-- knowledge giving -->
         <section id="knowledge" class="section_padding_y" dir="ltr">
            <div class="bg_lines"></div>
            <div class="container_fluid main_title">
                <h2>
                    سامانه وقف فناوری و دانش فنی

                </h2>
            </div>
            <!-- <div id="knowledge_slider" class=""> -->
                <!-- <div> -->
                    <div class="knowledge_container">
                        <div class="content container clearfix">
                            <div class="pic animate__animated animate_once">
                                <img src="./images/knowledge-pic.png" alt="">
                            </div>
                            <div class="text">
                                <p>
                                    فناوران و دارندگان فناوری در قالب زیر ساخت ایجاد شده در این سامانه می توانند همانند
                                    سایر واقفان که دارایی مادی خود را به امور عام المنفعه و یا اماکن متبرکه منسوب به اهل
                                    البیت اختصاص می دهند، دارایی معنوی خود شامل:<br>
                                    - فناوری<br>
                                    - دانش فنی<br>
                                    - ثبت اختراع<br>
                                    - ...<br>
                                    خود را برای امور خیریه، عام المنفعه وقف بارگاه منور رضوی نمایند تا علاوه بر بهره گیری
                                    از ثواب اخروی این امر خیر از حمایت های مادی و معنوی این سامانه بهره مند شوند.
                                </p>
                                <div class="links">
                                    <a href="./underConstruction.html" class="btn">راهنما</a>
                                    <a href="./underConstruction.html" class="btn">وقف فناوری</a>
                                </div>
                            </div>
                        </div>
                    </div>
                <!-- </div> -->
            <!-- </div> -->
       </section>

         <!-- Financing -->
         <section id="financing" class="section_padding_y " dir="ltr">
             <h2 class="container_fluid">
                 نظام جامع تامین مالی طرح های فناورانه
             </h2>
             <div id="financing_slider">
                 <div>
                     <div class="financing_container">
                         <div class="title">
                             <h3>
                                سامانه مشارکت خیرین در توسعه فن آوری و حمایت از نخبگان  نو آور

                             </h3>
                         </div>
                         <div class="content1">
                             <a class="btn" href="./financing.html">مشارکت در سرمایه گذاری</a>
                             <a class="btn" href="./financing.html">ارسال تقاضای جذب سرمایه</a>
                             <a class="btn" href="./financing.html">راهنما</a>
                         </div>
                         <div class="content2 container">
                            <div class="row">
                                <div class="three columns">
                                    <div class="aids_wrapper">
                                         <div class="aids">
                                             <img src="./images/www-zanda-photography-RBdE3jv5y68-unsplash.jpg" alt="">
                                             <div class="bg_opacity">
                                                 <a href="./financing.html">
                                                     ساخت گلخانه های کوچک مقیاس برای خانواده های نیازمند
                                                 </a>
                                            </div>
                                         </div>
                                         <div class="aids_back">
                                             <div class="content">
                                                 <p>
                                                     استارت آپ ها با عضویت در این سامانه میتوانند علاوه بر دریافت خدمات مشاوره و منتورینگ به عنوان بازیگری فعال در زیست بوم فناوری و نوآوری
                                                     به نیاز های متقاضیان فناوری پاسخ دهند.
                                                </p>
                                                <a href="./financing.html">بیشتر بخوانید</a>
                                             </div>
                                         </div>
                                     </div>
                                </div>
                                <div class="three columns">
                                    <div class="aids_wrapper">
                                         <div class="aids">
                                             <img src="./images/alex-knight-2EJCSULRwC8-unsplash.jpg" alt="">
                                             <div class="bg_opacity">
                                                 <a href="./financing.html">
                                                     سامانه مشارکت خیرین در توسعه فناوریها
                                                 </a>
                                             </div>
                                         </div>
                                         <div class="aids_back">
                                             <div class="content">
                                                 <p>
                                                     استارت آپ ها با عضویت در این سامانه میتوانند علاوه بر دریافت خدمات مشاوره و منتورینگ به عنوان بازیگری فعال در زیست بوم فناوری و نوآوری
                                                  به نیاز های متقاضیان فناوری پاسخ دهند.
                                                 </p>
                                                 <a href="./financing.html">بیشتر بخوانید</a>
                                             </div>
                                         </div>
                                     </div>
                                 </div>
                                 <div class="three columns">
                                     <div class="aids_wrapper">
                                         <div class="aids">
                                             <img src="./images/dan-dimmock-sNwnjxm8eTY-unsplash.jpg" alt="">
                                             <div class="bg_opacity">
                                                 <a href="./financing.html">
                                                     حمایت از پایان نامه دانشجویان نیازمند
                                                 </a>
                                             </div>
                                         </div>
                                         <div class="aids_back">
                                             <div class="content">
                                                 <p>
                                                     استارت آپ ها با عضویت در این سامانه میتوانند علاوه بر دریافت خدمات مشاوره و منتورینگ به عنوان بازیگری فعال در زیست بوم فناوری و نوآوری
                                                  به نیاز های متقاضیان فناوری پاسخ دهند.
                                                 </p>
                                                 <a href="./financing.html">بیشتر بخوانید</a>
                                             </div>
                                         </div>
                                     </div>
                                </div>
                                <div class="three columns">
                                    <div class="aids_wrapper">
         
                                         <div class="aids">
                                             <img src="./images/kendal-L4iKccAChOc-unsplash.jpg" alt="">
                                             <div class="bg_opacity">
                                                 <a href="./financing.html">
                                                     طرح های کشت گیاهان دارویی در مناطق محروم
                                                 </a>
                                             </div>
                                         </div>
                                         <div class="aids_back">
                                             <div class="content">
                                                 <p>
                                                     استارت آپ ها با عضویت در این سامانه میتوانند علاوه بر دریافت خدمات مشاوره و منتورینگ به عنوان بازیگری فعال در زیست بوم فناوری و نوآوری
                                                  به نیاز های متقاضیان فناوری پاسخ دهند.
                                                 </p>
                                                 <a href="./financing.html">بیشتر بخوانید</a>
                                             </div>
                                         </div>
                                     </div>
                                </div>
                            </div>
                         </div>
                     </div>
                 </div>
                 <div>
                     <div class="financing_container">
                         <div class="title">
                            <h3>
                                تامین مالی با مشارکت صندوق های پژوهش و فناوری
                            </h3>
                         </div>
                         <div class="content1">
                            <a class="btn" href="./financing.html">مشارکت در سرمایه گذاری</a>
                            <a class="btn" href="./financing.html">ارسال تقاضای جذب سرمایه</a>
                            <a class="btn" href="./financing.html">راهنما</a>
                        </div>
                         <div class="content2 container">
                            <div class="row">
                                <div class="three columns">
                                    <div class="aids_wrapper">
                                         <div class="aids">
                                             <img src="./images/www-zanda-photography-RBdE3jv5y68-unsplash.jpg" alt="">
                                             <div class="bg_opacity">
                                                 <a href="./financing.html">
                                                     ساخت گلخانه های کوچک مقیاس برای خانواده های نیازمند
                                                 </a>
                                             </div>
                                         </div>
                                         <div class="aids_back">
                                             <div class="content">
                                                 <p>
                                                     استارت آپ ها با عضویت در این سامانه میتوانند علاوه بر دریافت خدمات مشاوره و منتورینگ به عنوان بازیگری فعال در زیست بوم فناوری و نوآوری
                                                  به نیاز های متقاضیان فناوری پاسخ دهند.
                                                 </p>
                                                 <a href="./financing.html">بیشتر بخوانید</a>
                                             </div>
                                         </div>
                                     </div>
                                </div>
                                <div class="three columns">
                                    <div class="aids_wrapper">
                                         <div class="aids">
                                             <img src="./images/alex-knight-2EJCSULRwC8-unsplash.jpg" alt="">
                                             <div class="bg_opacity">
                                                 <a href="./financing.html">
                                                     سامانه مشارکت خیرین در توسعه فناوریها
                                                 </a>
                                             </div>
                                         </div>
                                         <div class="aids_back">
                                             <div class="content">
                                                 <p>
                                                     استارت آپ ها با عضویت در این سامانه میتوانند علاوه بر دریافت خدمات مشاوره و منتورینگ به عنوان بازیگری فعال در زیست بوم فناوری و نوآوری
                                                  به نیاز های متقاضیان فناوری پاسخ دهند.
                                                 </p>
                                                 <a href="./financing.html">بیشتر بخوانید</a>
                                             </div>
                                         </div>
                                     </div>
                                 </div>
                                 <div class="three columns">
                                     <div class="aids_wrapper">
                                         <div class="aids">
                                             <img src="./images/dan-dimmock-sNwnjxm8eTY-unsplash.jpg" alt="">
                                             <div class="bg_opacity">
                                                 <a href="./financing.html">
                                                     حمایت از پایان نامه دانشجویان نیازمند
                                                 </a>
                                             </div>
                                         </div>
                                         <div class="aids_back">
                                             <div class="content">
                                                 <p>
                                                     استارت آپ ها با عضویت در این سامانه میتوانند علاوه بر دریافت خدمات مشاوره و منتورینگ به عنوان بازیگری فعال در زیست بوم فناوری و نوآوری
                                                  به نیاز های متقاضیان فناوری پاسخ دهند.
                                                 </p>
                                                 <a href="./financing.html">بیشتر بخوانید</a>
                                             </div>
                                         </div>
                                     </div>
                                </div>
                                <div class="three columns">
                                    <div class="aids_wrapper">
         
                                         <div class="aids">
                                             <img src="./images/kendal-L4iKccAChOc-unsplash.jpg" alt="">
                                             <div class="bg_opacity">
                                                 <a href="./financing.html">
                                                     طرح های کشت گیاهان دارویی در مناطق محروم
                                                 </a>
                                             </div>
                                         </div>
                                         <div class="aids_back">
                                             <div class="content">
                                                 <p>
                                                     استارت آپ ها با عضویت در این سامانه میتوانند علاوه بر دریافت خدمات مشاوره و منتورینگ به عنوان بازیگری فعال در زیست بوم فناوری و نوآوری
                                                  به نیاز های متقاضیان فناوری پاسخ دهند.
                                                 </p>
                                                 <a href="./financing.html">بیشتر بخوانید</a>
                                             </div>
                                         </div>
                                     </div>
                                </div>
                            </div>
                         </div>
                     </div>
                 </div>
                 <div>
                     <div class="financing_container">
                         <div class="title">
                             <h3>
                                 تامین مالی با مشارکت صندوق جسورانه بورسی
                             </h3>
                         </div>
                         <div class="content1">
                            <a class="btn" href="./financing.html">مشارکت در سرمایه گذاری</a>
                            <a class="btn" href="./financing.html">ارسال تقاضای جذب سرمایه</a>
                            <a class="btn" href="./financing.html">راهنما</a>
                        </div>
                         <div class="content2 container">
                            <div class="row">
                                <div class="three columns">
                                    <div class="aids_wrapper">
                                         <div class="aids">
                                             <img src="./images/www-zanda-photography-RBdE3jv5y68-unsplash.jpg" alt="">
                                             <div class="bg_opacity">
                                                 <a href="./financing.html">
                                                     ساخت گلخانه های کوچک مقیاس برای خانواده های نیازمند
                                                 </a>
                                             </div>
                                         </div>
                                         <div class="aids_back">
                                             <div class="content">
                                                 <p>
                                                     استارت آپ ها با عضویت در این سامانه میتوانند علاوه بر دریافت خدمات مشاوره و منتورینگ به عنوان بازیگری فعال در زیست بوم فناوری و نوآوری
                                                  به نیاز های متقاضیان فناوری پاسخ دهند.
                                                 </p>
                                                 <a href="./financing.html">بیشتر بخوانید</a>
                                             </div>
                                         </div>
                                     </div>
                                </div>
                                <div class="three columns">
                                    <div class="aids_wrapper">
                                         <div class="aids">
                                             <img src="./images/alex-knight-2EJCSULRwC8-unsplash.jpg" alt="">
                                             <div class="bg_opacity">
                                                 <a href="./financing.html">
                                                     سامانه مشارکت خیرین در توسعه فناوریها
                                                 </a>
                                             </div>
                                         </div>
                                         <div class="aids_back">
                                             <div class="content">
                                                 <p>
                                                     استارت آپ ها با عضویت در این سامانه میتوانند علاوه بر دریافت خدمات مشاوره و منتورینگ به عنوان بازیگری فعال در زیست بوم فناوری و نوآوری
                                                  به نیاز های متقاضیان فناوری پاسخ دهند.
                                                 </p>
                                                 <a href="./financing.html">بیشتر بخوانید</a>
                                             </div>
                                         </div>
                                     </div>
                                 </div>
                                 <div class="three columns">
                                     <div class="aids_wrapper">
                                         <div class="aids">
                                             <img src="./images/dan-dimmock-sNwnjxm8eTY-unsplash.jpg" alt="">
                                             <div class="bg_opacity">
                                                 <a href="./financing.html">
                                                     حمایت از پایان نامه دانشجویان نیازمند
                                                 </a>
                                             </div>
                                         </div>
                                         <div class="aids_back">
                                             <div class="content">
                                                 <p>
                                                     استارت آپ ها با عضویت در این سامانه میتوانند علاوه بر دریافت خدمات مشاوره و منتورینگ به عنوان بازیگری فعال در زیست بوم فناوری و نوآوری
                                                  به نیاز های متقاضیان فناوری پاسخ دهند.
                                                 </p>
                                                 <a href="./financing.html">بیشتر بخوانید</a>
                                             </div>
                                         </div>
                                     </div>
                                </div>
                                <div class="three columns">
                                    <div class="aids_wrapper">
         
                                         <div class="aids">
                                             <img src="./images/kendal-L4iKccAChOc-unsplash.jpg" alt="">
                                             <div class="bg_opacity">
                                                 <a href="./financing.html">
                                                     طرح های کشت گیاهان دارویی در مناطق محروم
                                                 </a>
                                             </div>
                                         </div>
                                         <div class="aids_back">
                                             <div class="content">
                                                 <p>
                                                     استارت آپ ها با عضویت در این سامانه میتوانند علاوه بر دریافت خدمات مشاوره و منتورینگ به عنوان بازیگری فعال در زیست بوم فناوری و نوآوری
                                                  به نیاز های متقاضیان فناوری پاسخ دهند.
                                                 </p>
                                                 <a href="./financing.html">بیشتر بخوانید</a>
                                             </div>
                                         </div>
                                     </div>
                                </div>
                            </div>
                         </div>
                     </div>
                 </div>
             </div>
        </section>
        
          <!-- services -->
          <section id="services" class="section_padding_y">
            <div class="main_title">
                <h6>خدمات</h6>
            </div>

            <div class="services_desktop">
                <div class="circles_row animate__animated animate_once">
                    <!-- <div class="circle_col tab_link" onclick="javascript: openTab(event, '#s_tab_7', '#services')">
                        <div class="circle">
                            <div>
                                <img src="./images/diploma-min.png" alt="">
                            </div>
                        </div>
                        <div class="text">
                            <h3>
                                طرح های فناورانه
                            </h3>
                        </div>
                    </div> -->
                    <div class="circle_col tab_link" onclick="javascript: openTab(event, '#s_tab_6', '#services')">
                        <div class="circle">
                            <div>
                                <img src="./images/badge-min.png" alt="">
                            </div>
                        </div>
                        <div class="text">
                            <h3>
                                تیم های استارت‌آپی
                            </h3>
                        </div>
                    </div>
                    <div class="circle_col tab_link" onclick="javascript: openTab(event, '#s_tab_5', '#services')">
                        <div class="circle">
                            <div>
                                <img src="./images/database-min.png" alt="">
                            </div>
                        </div>
                        <div class="text">
                            <h3>
                                طرح ها و پروپوزال‌های فناورانه
                            </h3>
                        </div>
                    </div>
                    <!-- <div class="circle_col tab_link" onclick="javascript: openTab(event, '#s_tab_4', '#services')">
                        <div class="circle">
                            <div>
                                <img src="./images/diploma-min.png" alt="">
                            </div>
                        </div>
                        <div class="text">
                            <h3>
                               وقف دانش فنی و فناوری
                            </h3>
                        </div>
                    </div> -->
                    <div class="circle_col tab_link" onclick="javascript: openTab(event, '#s_tab_3', '#services')">
                        <div class="circle">
                            <div>
                                <img src="./images/exhibition-min.png" alt="">
                            </div>
                        </div>
                        <div class="text">
                            <h3>
                                حل مسائل فناورانه
                            </h3>
                        </div>
                    </div>
                    <div class="circle_col tab_link" onclick="javascript: openTab(event, '#s_tab_2', '#services')">
                        <div class="circle">
                            <div>
                                <img src="./images/badge-min.png" alt="">
                            </div>
                        </div>
                        <div class="text">
                            <h3>
                                مشارکت<br> در سرمایه گذاری
                            </h3>
                        </div>
                    </div>
                    <div class="circle_col tab_link active" onclick="javascript: openTab(event, '#s_tab_1', '#services')">
                        <div class="circle">
                            <div>
                                <img src="./images/database-min.png" alt="">
                            </div>
                        </div>
                        <div class="text">
                            <h3>
                                کلینیک مشاوره فنی
                            </h3>
                        </div>
                    </div>
                </div>

                <div id="s_tab_1" class="tab_detail active container">
                    <div class="row">
                        <div class="one-half column">
                            <img src="./images/services-advising.png" alt="">
                        </div>
                        <div class="one-half column text">
                            <p>
                                از جمله ابزار های توانمند این سامانه در راستای پاسخگویی به نیازهای فناورانه حوزه های مختلف نظیر صنعت، معدن، کشاورزی، دامپروری و ... کلینیک مشاوره فناوری است که با بهره گیری از تخصص و توانمندی اساتید 
                                مجرب صنعت و دانشگاه، توانایی ارائه راهکار به بسیاری ازصنایع را دارا میباشد.
                                
                            </p>
                            <a href="./underConstruction.html" class="btn">
                                اطلاعات بیشتر
                            </a>
                        </div>
                    </div>
                </div>
                <div id="s_tab_2" class="tab_detail container">
                    <div class="row">
                        <div class="one-half column">
                            <img src="./images/services-financing.jpg" alt="">
                        </div>
                        <div class="one-half column text">
                            <p> 
                                فرصت های فناورانه جذاب در سامانه راهکار
                                احصا شده تا یکی از مهمترین دغدغه های
                                سرمایه گذاران این حوزه پاسخ داده شود. در
                                این سامانه طرح ها و پروژه های حائز شرایط
                                لازم جهت سرمایه گذاری به اطلاع متقاضیان
                                مشارکت می رسد.
                                سرمایه گذاران با ثبت نام در سامانه راهکار به
                                طرح ها و فرصت های سرمایه گذاری دست
                                خواهند یافت.
                            </p>
                            <a href="./underConstruction.html" class="btn">
                                سرمایه گذاری
                            </a>
                        </div>
                    </div>
                </div>
                <div id="s_tab_3" class="tab_detail container">
                    <div class="row">
                        <div class="one-half column">
                            <img src="./images/services-tech.png" alt="">
                        </div>
                        <div class="one-half column text">
                            <p>
                                مهمترین هدف از ایجاد سامانه راهکار ارائه خدمت در راستای حل مسائل فناورانه در حوزه های مختلف و کمک به بازیگران 
                                فعال در این عرصه می‌باشد.
                                متقاضیان فناوری میتوانند نیازهای فناورانه خود را با استفاده از این ابزار از طریق عرضه کنندگان فناوری شامل فناوران و 
                                نوآوران، شرکت ها و تیم های دانش بنیان و ... رفع نمایند.
                            </p>
                            <a href="./underConstruction.html" class="btn">
                                ارسال مسئله / نیاز
                            </a>
                        </div>
                    </div>
                </div>
                <!-- <div id="s_tab_4" class="tab_detail container">
                    <div class="row">
                        <div class="one-half column ">
                            <img src="./images/3-min.png" alt="">
                        </div>
                        <div class="one-half column text">
                            <p>
                                در قالب ارائه این خدمت فناوران و دارندگان فناوری میتوانند در صورت تمایل علاوه بر وقف فناوری خود برای
                                امور عام المنفعه، از حمایت های ارائه شده در این خصوص استفاده نمایند.
                            </p>
                            <a href="./underConstruction.html" class="btn">
                                اطلاعات بیشتر
                            </a>
                        </div>
                    </div>
                </div> -->
                <div id="s_tab_5" class="tab_detail container">
                    <div class="row">
                        <div class="one-half column ">
                            <img src="./images/services-idea.png" alt="">
                        </div>
                        <div class="one-half column text">
                            <p>
                                دانشجویان و فارغ التحصیلان مقطع دکتری تخصصی، محققین و پژوهشگران میتوانند به منظور استفاده از حمایت های مد نظر خود در نظیر تامین مالی،
                                معرفی به صنعت و در حوزه مربوطه و ... و با ثبت طرح ها و پروپوزال های خود در این سامانه از این خدمات استفاده نمایند.
                            </p>
                            <a href="./underConstruction.html" class="btn">
                                ارسال طرح
                            </a>
                        </div>
                    </div>
                </div>
                <div id="s_tab_6" class="tab_detail container">
                    <div class="row">
                        <div class="one-half column">
                            <img src="./images/services-startup.png" alt="">
                        </div>
                        <div class="one-half column text">
                            <p>
                                   استارت آپ ها با عضویت در این سامانه میتوانند علاوه بر دریافت خدمات مشاوره و منتورینگ به عنوان بازیگری فعال در زیست بوم فناوری و نوآوری
                                به نیاز های متقاضیان فناوری پاسخ دهند و از این طریق علاوه بر کسب درآمد از خدمات تامین مالی این سامانه نیز بهره برداری کنند.
                            </p>
                            <a href="./underConstruction.html" class="btn">
                                ارسال طرح
                            </a>
                            
                        </div>
                    </div>
                </div>
                <!-- <div id="s_tab_7" class="tab_detail container">
                    <div class="row">
                        <div class="one-half column">
                            <img src="./images/3-min.png" alt="">
                        </div>
                        <div class="one-half column text">
                            <p>
                                فناوران و دارندگان فناوری با ثبت فناوری خود در این سامانه میتوانند از خدماتی نظیر تامین مالی برای تجاری سازی فناوری خود
                                و بانک اطلاعاتی متقاضیان فناوری و خدمات کلینیک مشاوره فناوری در راستای رشد و ازتقای فناوری خود استفاده نمایند.
                             </p>
                             <a href="./underConstruction.html" class="btn">
                                اطلاعات بیشتر
                            </a>
                        </div>
                    </div>
                </div> -->
            </div>

            <div class="services_mobile" dir="ltr">
                <div id="services_slider" class="container_fluid">
                    <!-- slide -->
                    <div>
                       <div class="circles_row">
                            <div class="circle_col">
                                <div class="circle">
                                    <div>
                                        <img src="./images/diploma-min.png" alt="">
                                    </div>
                                </div>
                                <div class="text">
                                    <h3>
                                        کلینیک مشاوره فنی
                                    </h3>
                                </div>
                            </div>
                       </div>
                       <div class="circle_txt">
                                <div class="column text">
                                    <p>
                                        از جمله ابزار های توانمند این سامانه در 
                                        راستای پاسخگویی به نیازهای فناورانه حوزه های مختلف نظیر صنعت،
                                         معدن، کشاورزی، دامپروری و ... کلینیک مشاوره فناوری است که با
                                         بهره گیری از تخصص و توانمندی اساتید مجرب صنعت و دانشگاه،
                                         توانایی ارائه راهکار به بسیاری ازصنایع را دارا میباشد.
                                    </p>
                                </div>
                            </div>
                    </div>
                    <!-- slide -->
                    <div>
                        <div class="circles_row">
                             <div class="circle_col">
                                 <div class="circle">
                                     <div>
                                         <img src="./images/diploma-min.png" alt="">
                                     </div>
                                 </div>
                                 <div class="text">
                                     <h3>
                                         مشارکت در سرمایه گذاری
                                     </h3>
                                 </div>
                             </div>
                        </div>
                        <div class="circle_txt">
                                 <div class="column text">
                                     <p>
                                        فرصت های فناورانه جذاب در سامانه راهکار احصا شده تا یکی از مهمترین دغدغه های سرمایه گذاران این حوزه پاسخ داده شود. در این سامانه طرح ها و پروژه های حائز شرایط لازم جهت سرمایه گذاری به اطلاع متقاضیان مشارکت می رسد. سرمایه گذاران با ثبت نام در سامانه راهکار به طرح ها و فرصت های سرمایه گذاری دست خواهند یافت.
                                     </p>
                                 </div>
                             </div>
                    </div>
                    <!-- slide -->
                    <div>
                        <div class="circles_row">
                             <div class="circle_col">
                                 <div class="circle">
                                     <div>
                                         <img src="./images/diploma-min.png" alt="">
                                     </div>
                                 </div>
                                 <div class="text">
                                     <h3>
                                         حل مسائل فناورانه
                                     </h3>
                                 </div>
                             </div>
                        </div>
                        <div class="circle_txt">
                                 <div class="column text">
                                     <p>
                                        مهمترین هدف از ایجاد سامانه راهکار ارائه خدمت در راستای حل مسائل فناورانه در حوزه های مختلف و کمک به بازیگران فعال در این عرصه می‌باشد. متقاضیان فناوری میتوانند نیازهای فناورانه خود را با استفاده از این ابزار از طریق عرضه کنندگان فناوری شامل فناوران و نوآوران، شرکت ها و تیم های دانش بنیان و ... رفع نمایند.
                                     </p>
                                 </div>
                             </div>
                    </div>
                    <!-- slide -->
                    <div>
                        <div class="circles_row">
                             <div class="circle_col">
                                 <div class="circle">
                                     <div>
                                         <img src="./images/diploma-min.png" alt="">
                                     </div>
                                 </div>
                                 <div class="text">
                                     <h3>
                                        طرح ها و پروپوزال‌های فناورانه
                                     </h3>
                                 </div>
                             </div>
                        </div>
                        <div class="circle_txt">
                                 <div class="column text">
                                     <p>
                                        دانشجویان و فارغ التحصیلان مقطع دکتری تخصصی، محققین و پژوهشگران میتوانند به منظور استفاده از حمایت های مد نظر خود در نظیر تامین مالی، معرفی به صنعت و در حوزه مربوطه و ... و با ثبت طرح ها و پروپوزال های خود در این سامانه از این خدمات استفاده نمایند.
                                     </p>
                                 </div>
                             </div>
                    </div>
                    <!-- slide -->
                    <div>
                        <div class="circles_row">
                             <div class="circle_col">
                                 <div class="circle">
                                     <div>
                                         <img src="./images/diploma-min.png" alt="">
                                     </div>
                                 </div>
                                 <div class="text">
                                     <h3>
                                        تیم های استارت‌آپی
                                     </h3>
                                 </div>
                             </div>
                        </div>
                        <div class="circle_txt">
                                 <div class="column text">
                                     <p>
                                        استارت آپ ها با عضویت در این سامانه میتوانند علاوه بر دریافت خدمات مشاوره و منتورینگ به عنوان بازیگری فعال در زیست بوم فناوری و نوآوری به نیاز های متقاضیان فناوری پاسخ دهند و از این طریق علاوه بر کسب درآمد از خدمات تامین مالی این سامانه نیز بهره برداری کنند.
                                     </p>
                                 </div>
                             </div>
                    </div>

                </div>
            </div>

        </section>


        <!-- latest projects -->
        <section id="projects" class="section_padding_y">
            <div class="main_title">
                <h6>پروژه ها</h6>
            </div>
            <div class="container">

                <div class="p_row animate__animated animate_once">
                        <div class="main_cards">
                            <div class="card_img">
                                <img src="./images/projects3.jpeg" alt="">
                            </div>
                            <div class="card_title">
                                <h6>
                                    باز چرخانی تجهیزات پزشکی
                                </h6>
                            </div>
                            <div class="card_content">
                                <div class="desc1">
                                    <p>
                                        پروژه احیا و بازسازی تجهیزات پزشکی با هدف تعمیر، بازسازی و
                                        استفاده مجدد تجهیزات فرسوده بیمارستان ها در جهت خدمت
                                        رسانی به صنعت سلامت و مراکز درمانی با رویکرد توسعه فناوری در
                                        کشور تعریف شده است.
                                    </p>
                                </div>
                                <!-- <div class="desc2 border_top">
                                    <p>
                                        مهلت سرمایه گذاری در این پروژه به پایان رسیده است
                                    </p>
                                </div> -->
                            </div>
                        </div> 
                        <div class="main_cards">
                            <div class="card_img">
                                <img src="./images/projects2.png" alt="">
                            </div>
                            <div class="card_title">
                                <h6>
                                    تولید نمونه اولیه ماندگار کننده صیفی جات
                                </h6>
                            </div>
                            <div class="card_content">
                                <div class="desc1">
                                    <p>
                                        پروژه این پروژه به هدف دست یابی به دانش فنی و تولید محصولی
                                        برای ماندگار کردن صیفی جات صادراتی، تعریف شده است.
                                    </p>
                                </div>
                                <!-- <div class="desc2 border_top">
                                    <p>
                                        مهلت سرمایه گذاری در این پروژه به پایان رسیده است
                                    </p>
                                </div> -->
                            </div>
                        </div>
                        <div class="main_cards">
                            <div class="card_img">
                                <img src="./images/projects1.jpeg" alt="">
                            </div>
                            <div class="card_title">
                                <h6>
                                    سامانه پایش هوشمند بیمار
                                </h6>
                            </div>
                            <div class="card_content">
                                <div class="desc1">
                                    <p>
                                        به منظور بهره گیری از فناوری IOT در راستای ارتقا نظارت و کنترل
                                        بیماران به خصوص در شرایط بحران ناشی از کرونا و کاهش مخاطرات
                                        برای کادر درمان با کاهش تعداد دفعات مورد نیاز بازدید حضوری
                                        بیماران این پروژه تعریف شده است.
                                    </p>
                                </div>
                                <!-- <div class="desc2 border_top">
                                    <p>
                                        مهلت سرمایه گذاری در این پروژه به پایان رسیده است
                                    </p>
                                </div> -->
                            </div>
                        </div>
                </div>
            </div>
                
        </section>
            
         <!-- partnership -->
         <section id="partnership" class="section_padding_y">
            <div class="main_title">
                <h6>مشارکت ها</h6>
            </div>

            <div class="hexagonal_row animate__animated animate_once">

                <div class="hexagonal_col">
                    <div class="hexagonal">
                        <div class="p_content">
                            <div class="number number_counter">02</div>
                            <div></div>
                            <p>
                                طرح<br>
                                <span>سلامت</span>
                            </p>
                        </div>
                    </div>
                    <div class="shadow_hexagonal"></div>
                    <div class="smaller_hexagonal"></div>
                </div>

                <div class="hexagonal_col">
                    <div class="hexagonal">
                        <div class="p_content">
                            <div class="number number_counter">25</div>
                            <div></div>
                            <p>
                                طرح<br>
                                <span>فناوری</span>
                            </p>
                        </div>
                    </div>
                    <div class="shadow_hexagonal"></div>
                    <div class="smaller_hexagonal"></div>
                </div>

                <div class="hexagonal_col">
                    <div class="hexagonal">
                        <div class="p_content">
                            <div class="number number_counter">36</div>
                            <div></div>
                            <p>
                                طرح<br>
                                <span>پزشکی</span>
                            </p>
                        </div>
                    </div>
                    <div class="shadow_hexagonal"></div>
                    <div class="smaller_hexagonal"></div>
                </div>

                <div class="hexagonal_col">
                    <div class="hexagonal">
                        <div class="p_content">
                            <div class="number number_counter">25</div>
                            <div></div>
                            <p>
                                طرح<br>
                                <span>کشاوری</span>
                            </p>
                        </div>
                    </div>
                    <div class="shadow_hexagonal"></div>
                    <div class="smaller_hexagonal"></div>

                </div>

                <div class="hexagonal_col">
                    <div class="hexagonal">
                        <div class="p_content">
                            <div class="number number_counter">18</div>
                            <div></div>
                            <p>
                                طرح<br>
                                <span>عمرانی</span>
                            </p>
                        </div>
                    </div>
                    <div class="shadow_hexagonal"></div>
                    <div class="smaller_hexagonal"></div>
                </div>

            </div>
        </section>

        <!-- news -->
        <section id="news">
            <div class="main_title">
                <h6>اخبار</h6>
            </div>

            <div class="row"> <!-- contains four columns, column 1 & 3 have "div.bg_lines" element -->

                <!-- first column -->
                <div class="three columns">
                    <div class="news_wrapper">
                        <div class="text">
                            <!-- div background -->
                            <div class="bg_lines"></div>

                            <h6>
                                فرایندهای نوآوری
                            </h6>
                            <p>
                                امروزه چه چیزی شرکت‌ها را به چالش می‌کشد؟ ضعف در نوآوری یا عدم تطابق با تغییرات بازار؟ یا ضعف در پیش‌بینی تغییرات نیازهای مشتریان؟ هرکدام از این موارد که باشد، شرکت‌ها نیاز دارند تا نقاط ضعف را شناسایی کنند.
                            </p>
                            <a href="./underConstruction.html">بیشتر</a>
                        </div>
                        <div class="pic">
                            <img src="./images/alex-knight-2EJCSULRwC8-unsplash.jpg" alt="">
                        </div>
                    </div>
                </div>

                <!-- second column -->
                <div class="three columns">
                    <div class="news_wrapper">
                        <div class="pic">
                            <img src="./images/john-salzarulo-Hl1stIQkVRw-unsplash.jpg" alt="">
                        </div>
                        <div class="text">
                            <h6>
                                اهمیت واسطه ها
                            </h6>
                            <p>
                                یکی از جنبه‌‌هایی که نوآوری باز را از دیگر روش‌های مدیریت نوآوری متفاوت می‌کند، وجود شرکت‌های واسطه نوآوری باز است. اگر بخواهیم خیلی ساده واسطه نوآوری باز را تعریف کنیم لازم است به تعریف هنری چسبرو روجوع کنیم
                            </p>
                            <a href="./underConstruction.html">بیشتر</a>
                        </div>
                    </div>
                </div>

                <!-- third column -->
                <div class="three columns">
                    <div class="news_wrapper">
                        <div class="text">

                            <!-- div background -->
                            <div class="bg_lines"></div>

                            <h6>
                                نوآوری باز چیست؟
                            </h6>
                            <p>
                                نوآوری باز روشی‌ست که ثابت می‌کند واحدهای اقتصادی می‌توانند به همان اندازه که از ایده‌های داخلی استفاده می‌کنند، از ایده‌های خارجی نیز استفاده کنند.
                            </p>
                            <a href="./underConstruction.html">بیشتر</a>
                        </div>
                        <div class="pic">
                            <img src="./images/kendal-L4iKccAChOc-unsplash.jpg" alt="">
                        </div>
                    </div>
                </div>

                <!-- forth column -->
                <div class="three columns">
                    <div class="news_wrapper">
                        <div class="pic">
                            <img src="./images/dan-dimmock-sNwnjxm8eTY-unsplash.jpg" alt="">
                        </div>
                        <div class="text">
                            <h6>
                                5 راهکار مدیریت نوآوری
                            </h6>
                            <p>
                                در دنیایی که سرعت تغییرات و پیشرفت در کسب و کارها بسیار بالا است، نوآوری می‌تواند کلید تضمین موفقیت طولانی مدت باشد. با این اوصاف اگر شرکت شما نوآوری ندارد به احتمال زیاد از باقی شرکت‌ها عقب خواهد ماند.
                            </p>
                            <a href="./underConstruction.html">بیشتر</a>
                        </div>
                    </div>
                </div>
            </div>


        </section>
        
        <section id="partners" class="section_padding_y">
            <div class="bg_lines">
            </div>
                
                <div class="main_title">
                    <h6>همکاران ما</h6>
                </div>

                <div class="logos container">
                
                    <div class="animate__animated animate_once">
                        <img src="./images/partner-logo-6.png" alt="شرکت صنایع چوب آستان قدس رضوی">
                    </div>
                    <div class="animate__animated animate_once">
                        <img src="./images/partner-logo-2.png" alt="شرکت قند چناران">
                    </div>
                    <div class="animate__animated animate_once">
                        <img src="./images/partner-logo-3.png" alt="صنایع خلاق رضوی">
                    </div>
                    <div class="animate__animated animate_once">
                        <img src="./images/partner-logo-4.png" alt="شرکت مدیریت زنجیره تامین رضوی">
                    </div>
                    <div class="animate__animated animate_once">
                        <img src="./images/partner-logo-1.png" alt="شرکت شهاب یار">
                    </div>
                    <div class="animate__animated animate_once">
                        <img src="./images/partner-logo-5.png" alt="آستان قدس رضوی">
                    </div>
                    <div class="animate__animated animate_once">
                        <img src="./images/partner-logo-7.png" alt="آستان قدس رضوی">
                    </div>
                    <div class="animate__animated animate_once">
                        <img src="./images/partner-logo-8.png" alt="شرکت شبکه بازار رضوی">
                    </div>
                    <div class="animate__animated animate_once">
                        <img src="./images/partner-logo-11.png" alt="شرکت شهاب خودرو">
                    </div>
                    <div class="animate__animated animate_once">
                        <img src="./images/partner-logo-9.png" alt="آستان قدس رضوی">
                    </div>
                    <div class="animate__animated animate_once">
                        <img src="./images/partner-logo-10.png" alt="شرکت فرآورده های  غذایی رضوی">
                    </div>
                    <div class="animate__animated animate_once">
                        <img src="./images/partner-logo-12.png" alt="نساجی خسروی خراسان">
                    </div>
                    <div class="animate__animated animate_once">
                        <img src="./images/partner-logo-13.png" alt="شرکت سامان دارو هشتم">
                    </div>
                    <div class="animate__animated animate_once">
                        <img src="./images/partner-logo-14.png" alt="یاراطب ثامن">
                    </div>
                    
                </div>
             
        </section>

        <!-- footer -->
        <footer id="footer">
            <div class="bg_lines"></div>

            <!-- <div class="footer_shape"></div> -->
            <div class="logo_footer">
                <img src="./images/logo-white.png" alt="">
            </div>
            <div class="footer_row clearfix container_fluid">
                <div class="left_col">
                    <ul>
                        <span>
                            آدرس
                        </span>
                        <li>
                            <span>
                                تهران، میدان صنعت، بلوار خوردین، پلاک 5، سازمان افتصادی رضوی، شرکت فناوری و نوآوری رضوی
                            </span>
                        </li>
                        <li>
                            <span>
                                تلفن : 02188088858
                            </span>
                        </li>
                    </ul>
                </div>
                <div class="right_col">
                    <span>درباره ما</span>
                    <p>
                        سامانه راهکار به عنوان یکی از زیر ساخت های ارائه
                        خدمت توسط شرکت فناوری و نوآوری رضوی ایجاد
                        شده است.<br>
                        شرکت فناوری و نوآوری رضوی به عنوان یک شرکت در حوزه خدمات فناوری در راستای تحقق اقتصاد مقاومتی و دانش بنیان و با هدف
                        ارائه خدمات مختلف جهت توسعه و تجاری سازی محصولات فناور محور و دانشبنیان و استقرار
                        نظام عرضه و تقاضای فناوری در آستان قدس رضوی تشکیل گردیده است.
                    </p>
                </div>
            </div>
            <div class="social_media"></div>
            <div class="copy_right">
                طراحی و توسعه توسط
                <a target="blank" href="http://mohammadinanloo.ir">
                    گاردیوم
                </a>
            </div>
        </footer>
        
    </div>

    <script type="text/javascript" src="./js/jquery.min.js"></script>
    <script type="text/javascript" src="./js/slick.min.js"></script>
    <!-- <script type="text/javascript" src="./js/typing_effect.js"></script> -->
    <script type="text/javascript" src="./js/script.js"></script>
    <script>
        //________________________________________________________________________
        //__________________ scripts _________________________________ 

        $(document).ready(function(){

            //__ header sliders __
            $('#header_slider').slick({
                arrows: true,
                dots : false, 
                autoplay : true,
                speed: 1000,
                autoplaySpeed: 8000,
                asNavFor: '#header_slider_text',
                appendArrows : $(".header_slider_navs")
            });
            $('#header_slider_text').slick({
                arrows: false,
                dots : false, 
                speed: 1000,
                autoplaySpeed: 8000,
                asNavFor: '#header_slider',
            });

            //__ events slider __
            $('#evt_slider').slick({
                arrows: false,
                dots : false, 
                autoplay : true,
            });
            $('#other_evts_slider').slick({
                arrows: false,
                dots : true, 
                autoplay : true,
                slidesToShow: 4,
                slidesToScroll: 1,
                autoplaySpeed: 2000,
                pauseOnHover: true,
                responsive: [
                    {
                        breakpoint: 992,
                        settings: {
                            slidesToShow: 3,
                            slidesToScroll: 3,
                        }
                    },
                    {
                        breakpoint: 768,
                        settings: {
                            slidesToShow: 2,
                            slidesToScroll: 2,
                        }
                    },
                    {
                        breakpoint: 550,
                        settings: {
                            slidesToShow: 1,
                            slidesToScroll: 1,
                        }
                    },
                ],
            });

            //__ financing slider __
            $('#financing_slider').slick({
                arrows: false,
                dots : true, 
                autoplay : true,
            });

            //__ knowledge slider __
            // $('#knowledge_slider').slick({
            //     arrows: false,
            //     dots : true, 
            //     autoplay : true,
            // });

            //__ services slider __
            $('#services_slider').slick({
                arrows: false,
                dots : true, 
                autoplay : true,
            });

            
            

        });

        
        //________________________________________________________________________
        //__________________ number counter _________________________________ 
        var counter = $(".number_counter");
    
        function playNumberCounter () {

        var windowHeight = $(window).height();
        var windowTopPosition = $(window).scrollTop();
        var windowBottomPosition = (windowTopPosition + windowHeight);
        
        
        $.each(counter, function() {
            var thisElement = $(this);

            if ( !thisElement.hasClass("counterActive") ) {

                var elementHeight = thisElement.outerHeight();
                var elementTopPosition = thisElement.offset().top;
                var elementBottomPosition = (elementTopPosition + elementHeight);
                
                //check to see if this current container is within viewport
                if ((elementBottomPosition >= windowTopPosition) &&
                (elementTopPosition + 100 <= windowBottomPosition)) {
                    thisElement.addClass('counterActive');
                    console.log('counter active');

                    // start counting to the number 
                    $(this).prop('Counter',0).animate({
                        Counter: $(this).text()
                    }, {
                        duration: 2500,
                        easing: 'swing',
                        step: function (now) {
                            $(this).text(Math.ceil(now));
                        }
                    });

                    // thisElement.removeClass('counterActive');
                }
            }
        });
    }

        $(window).scroll(playNumberCounter);
        

    </script>
</body>
</html>